java.awt.event

## Interface AdjustmentListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  AWTEventMulticaster

    public interface AdjustmentListener
    extends EventListener

The listener interface for receiving adjustment events.

Since:
  1.1

### Method Summary

Methods
`void` `adjustmentValueChanged(AdjustmentEvent e)` Invoked when the value of the adjustable has changed.

### Method Detail

#### adjustmentValueChanged

    void adjustmentValueChanged(AdjustmentEvent e)

Invoked when the value of the adjustable has changed.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.